Tue, 07 Feb 2023 16:50:01 EST

Information for RPM radiusclient-ng-0.5.6-4.ru6.x86_64.rpm

ID17723
Nameradiusclient-ng
Version0.5.6
Release4.ru6
Epoch
Archx86_64
SummaryRADIUS protocol client library
DescriptionPortable, easy-to-use and standard compliant library suitable for developing free and commercial software that need support for a RADIUS protocol (RFCs 2128 and 2139).
Build Time2012-01-12 20:53:06 GMT
Size41724
Payload Hash1150dc4b5da84f1dc62191c34640d704
Buildrootcentos6-rutgers-staging-build-2734-4827
Provides
config(radiusclient-ng) = 0.5.6-4.ru6
libradiusclient-ng.so.2()(64bit)
radiusclient-ng = 0.5.6-4.ru6
radiusclient-ng(x86-64) = 0.5.6-4.ru6
Requires
/sbin/ldconfig
/sbin/ldconfig
config(radiusclient-ng) = 0.5.6-4.ru6
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcrypt.so.1()(64bit)
libnsl.so.1()(64bit)
libradiusclient-ng.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 19 of 19
Name ascending sort Size
/etc/radiusclient-ng4096
/etc/radiusclient-ng/issue135
/etc/radiusclient-ng/port-id-map410
/etc/radiusclient-ng/radiusclient.conf2622
/etc/radiusclient-ng/servers169
/usr/lib64/libradiusclient-ng.so.227
/usr/lib64/libradiusclient-ng.so.2.0.054328
/usr/share/doc/radiusclient-ng-0.5.64096
/usr/share/doc/radiusclient-ng-0.5.6/BUGS928
/usr/share/doc/radiusclient-ng-0.5.6/CHANGES5165
/usr/share/doc/radiusclient-ng-0.5.6/COPYRIGHT7367
/usr/share/doc/radiusclient-ng-0.5.6/README362
/usr/share/doc/radiusclient-ng-0.5.6/instop.html9099
/usr/share/radiusclient-ng4096
/usr/share/radiusclient-ng/dictionary7329
/usr/share/radiusclient-ng/dictionary.ascend12388
/usr/share/radiusclient-ng/dictionary.compat1517
/usr/share/radiusclient-ng/dictionary.merit599
/usr/share/radiusclient-ng/dictionary.sip2489
Component of
BuildrootStateUpdate?
centos6-rutgers-staging-build-2756-4856 expired yes
centos6-rutgers-staging-build-2750-4851 expired yes
centos6-rutgers-staging-build-2744-4842 expired yes